@charset "UTF-8";
/* contact
-------------------------------*/
.newsletter-form-container .error-messages {
  display: none;
}

@media (min-width: 751px) {
  .contact .mainContents__inner {
    width: 86.7330016584%;
    margin: auto;
  }
}
.contact * {
  color: inherit;
}
.contact .error-messages {
  color: #FF0A0A;
  margin-bottom: 60px;
}
@media (min-width: 751px) {
  .contact .error-messages {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 750px) {
  .contact .error-messages {
    padding: 0 15px;
  }
}
.contact .page__ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.4rem;
  margin-bottom: 50px;
}
@media (min-width: 751px) {
  .contact .page__ttl {
    font-size: 1.6rem;
    margin-bottom: 60px;
  }
}
.contact .section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 751px) {
  .contact .section:not(:last-child) {
    margin-bottom: 75px;
  }
}
.contact .section * {
  font-size: 1.2rem;
}
@media screen and (min-width: 751px) {
  .contact .section * {
    font-size: 1.3rem;
  }
}
.contact .section .section__ttl {
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 55px;
  position: relative;
}
@media (max-width: 750px) {
  .contact .section .section__ttl {
    font-size: 1.4rem;
    margin-bottom: 40px;
  }
}
@media (min-width: 751px) {
  .contact .section .section__ttl {
    transform: translateX(-3em);
  }
}
.contact .section .form_customer * {
  font-size: 1.2rem;
}
.contact .section .form_customer:not(:last-child) {
  margin-bottom: 20px;
}
.contact .section .form_customer .form_customer_heading {
  margin-bottom: 10px;
  font-size: 1.2rem;
}
.contact .section .form_customer .form_customer_heading .tag_customer.tag_required {
  font-size: 1.6rem;
  margin-left: 10px;
  color: #222222;
}
.contact .section input, .contact .section select, .contact .section textarea {
  outline: none;
  box-shadow: none;
  font-size: 1.2rem;
}
.contact .section input[type=text],
.contact .section input[type=mail],
.contact .section input[type=tel] {
  padding: 12px 10px;
  height: 40px;
  background: #F0F0F0;
  border: none;
}
.contact .section input[type=text]::placeholder,
.contact .section input[type=mail]::placeholder,
.contact .section input[type=tel]::placeholder {
  color: #6C6C6C;
}
.contact .section select {
  display: inline-block;
  width: fit-content;
  max-width: 100%;
  background: #F0F0F0 url(../img/icon/ico_dropdown_arrow.svg) no-repeat right 15px center;
  height: 40px;
  padding: 0 10px;
  padding-right: 40px;
  border: none;
}
.contact .section textarea {
  padding: 15px 10px;
  border: none;
  background: #F0F0F0;
}
.contact .section textarea::placeholder {
  color: #6C6C6C;
}
.contact .section .section__txt {
  line-height: 2;
}
.contact .section .section__txt:not(:last-child) {
  margin-bottom: 2.2rem;
}
@media (max-width: 750px) {
  .contact .section .section__txt:not(:last-child) {
    margin-bottom: 1.9rem;
  }
}
.contact .section .section__list li:not(:last-child) {
  margin-bottom: 40px;
}
.contact .section .section__list a {
  color: inherit;
  display: inline-block;
  position: relative;
  line-height: 1;
}
.contact .section .section__list a:after {
  position: absolute;
  left: 0;
  bottom: -5px;
  content: "";
  display: block;
  width: 100%;
  border-bottom: solid 1px #9C9C9C;
}
.contact .section .double_btn_list {
  margin-top: 40px;
}
.contact .section .double_btn_list .default-btn {
  max-width: 100%;
  width: 290px;
  height: 40px;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  border: solid 1px #414141;
  background: white;
}
@media (max-width: 750px) {
  .contact .section .double_btn_list .double_btn_item:not(:last-child) {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 751px) {
  .contact .section .double_btn_list {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
  }
  .contact .section .double_btn_list .double_btn_item {
    margin: 0 15px;
  }
}
.contact .form_customer_text_register {
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 60px;
  line-height: 1.6666666667;
}
.contact .select__bottom {
  margin-top: 1em;
}
.contact .select__bottom.attention {
  display: flex;
  display: -webkit-flex;
}
.contact .select__bottom.attention:before {
  content: "※";
}
.contact .select__bottom.hide {
  display: none;
}
.contact .buttonArea {
  padding: 0;
}
@media (min-width: 751px) {
  .contact .buttonArea .button-list {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-direction: row-reverse;
  }
}
.contact .buttonArea .button {
  background: #666666;
  color: white;
  border: none;
  transition: opacity 0.3s ease-out;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .contact .buttonArea .mypage-btn:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media (min-width: 751px) {
  .contact .buttonArea .mypage-btn {
    width: 315px;
    max-width: calc(50% - 10px);
    margin: 0 10px;
  }
}
.contact .buttonArea .backlink,
.contact .buttonArea .buttonWhite {
  background: white;
  border: solid 1px #414141;
  color: inherit;
}
.contact .contact-inner * {
  font-size: 1.2rem;
}
@media screen and (min-width: 751px) {
  .contact .contact-inner * {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 751px) {
  .contact .contact-inner .buttonArea .button {
    margin: 0;
  }
}

/*-----------------------------------------
CONTACT Confirm
-------------------------------------------*/
.contact-confirm .mainContents__inner {
  max-width: 770px;
}
@media (max-width: 750px) {
  .contact-confirm .mainContents__inner {
    padding: 0 10px;
  }
}
@media (min-width: 751px) {
  .contact-confirm .mainContents__inner .section__ttl {
    transform: translateX(0);
  }
}
.contact-confirm .section .form_customer:not(:last-child) {
  margin-bottom: 40px;
}
@media (min-width: 751px) {
  .contact-confirm .section .form_customer:not(:last-child) {
    margin-bottom: 58px;
  }
}
.contact-confirm .section .form_customer dd {
  padding-left: 1em;
}
.contact-confirm .form_customer_text_register {
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 750px) {
  .contact-confirm .form_customer_text_register {
    text-align: left;
  }
}

/*-----------------------------------------
CONTACT End
-------------------------------------------*/
@media (min-width: 751px) {
  .contact-end .contact-inner {
    text-align: center;
  }
}
@media (max-width: 750px) {
  .contact-end .contact-inner {
    padding: 0 10px;
  }
}
.contact-end .contact-end__txt {
  margin-bottom: 280px;
  line-height: 2;
}
@media (min-width: 751px) {
  .contact-end .contact-end__txt {
    margin-bottom: 240px;
    font-size: 1.3rem;
  }
}
.contact-end .buttonArea .mypage-btn {
  max-width: 100%;
  margin: auto;
}
